@charset "UTF-8";
/* CSS Document */
#wrap {
	background: #fff;
	width: 650px;
	margin: 0 auto;
	font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", YuGothic, Meiryo, sans-serif;
	font-size: 15px;
}
#wrap h2 {
	clear: both;
	margin: 30px 0 10px;
}
#wrap li {
	float: left;
	width: 300px;
	line-height: 1.8;
}
#wrap li:last-child { margin-bottom: 40px; }